/* standard elements */
* {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
body {
	margin: 0;
/*	font-family: "Lucida Sans Unicode",sans-serif;*/
		font: 15px "Trebuchet MS", Arial;
/*color:#333333;*/
color:#5F6567;
background:#3f3f3f;

}
a {
	color: #36C;
	text-decoration:none;
}
a:hover {
	color: #06F;
}


img {
    max-width: 100%;
}
p {
	padding-bottom: 4px;
}

.imgLeft{
	float:left;
	padding-right:8px;
}
.imgRight{
	float:right;
	padding-left:8px;	
}
/* misc */
.clear {
	clear: both;
}

/* structure */
#main {
	background-color: #000;
	padding: 0px;
/*	margin: 6px auto;*/
		max-width: 900px;
	margin: 0 auto;

/*	width:900px;*/
}
#container_old {

	background-color: #fff;
	padding: 0px;
	margin: 6px auto;
	width:900px;
} 
#headerRed {
	margin-bottom: 0px;
	padding:0px;
	height:30px;
	background-color: #800000;

	
}
#headerBlack {
	margin-bottom: 0px;
	padding:0px;
	height:120px;
	background-color: #000000;
	
}
header  a img {
	/*display: block;*/
	float:right;
	padding-right:4px;
	}
	
header {

	margin-bottom: 0px;
	padding:0px;
	background-color: #000;

}

/* logo */
header .logo {

	float:left;
	margin-right: 4px;
/*		margin-top: 32px;*/
}

/* header address */
header .address {
	float:left;

	font-size: 1.1em;
	color: #FFF;
		background-color: #000;
	padding-top: 8px;
	padding-right: 24px;
	padding-bottom: 0;
	padding-left: 0;
	font-weight: bold;
}
header .address a {
	color: #fff;
}


/* content */
#content {

    background:#fff; 
    overflow:auto;	
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-size: 12px;*/
/*	max-width:900px;*/	
/*	margin:auto; */
/*    height:auto; */


}

#content h1 {
	margin-bottom: 4px;
	font-family: Tahoma, "Trebuchet MS", Arial;
	font-size: 22px;
	color: #800000;
}
#content h1.xmas {

	color: #e13331;
}
#content h2 {
	margin-top: 12px;
	margin-bottom: 8px;
	font-family: "Trebuchet MS", Arial;
	font-size: 24px;
	color: #800000;
}

#content li {
	list-style: url(/images/li.gif);
	margin-left: 18px;
	padding-bottom: 4px;
	padding-left: 8px;
	
}
#content ul, li {
/*	padding-bottom: 4px;
	padding-left: 8px;*/	
}

.label {
    padding: 8px;
    display: inline-block;
    background-color: #f5f1f0;
    color: #313536;
	font-size: 15px;
line-height: 1.5;
margin-bottom: 30px;
margin-top: 0px;
word-spacing: 0.2em;
	
	}
#contact{


/*	float: left;*/
/*	width:340px;*/
/*	height:	400px;*/
	margin-top:10px;
	margin-bottom: 4px;
	padding-left: 8px;	
}
#downloads{
/*	float: left;*/
/*	width:340px;*/
	margin-bottom: 4px;
	padding-left: 8px;	
}
#home{

/*	float: right;*/
/*	width:536px;*/
	margin-top:10px;
	padding-right: 4px;
/*	height:	400px;*/

}
#vehicle{

	float: left;
/*	width:99%;*/
	margin-top:10px;
	margin-left:10px;
	padding-right: 4px;

}

#services{
	float: left;
/*	width:99%;*/
	margin-top:10px;
	margin-left:10px;	
	padding-right: 4px;

}
 .letterpress {
    text-shadow: 0px 1px 1px #4d4d4d;
	color: #404040;
/*    float: right;*/
    font-size: 20px;


}
 .colblack {
	background-color: #333;
	color: #fff;
	font-size:24px;
	font-family: Geneva;
	text-align:center;
	margin-top:0px;
	margin-bottom:10px;
	margin-left:4px;
	margin-right:4px;
	padding: 18px 30px;
/*	width:224px;*/
/*	height:140px;*/
	float:left;

}
 .colblue {
	background-color: #0085CC;
	    color: #fff;
		font-size:24px;
		font-family: Geneva;
		text-align:center;
		
	margin-top:3px;
	margin-bottom:10px;
	margin-left:4px;
	margin-right:4px;
	padding: 18px 30px;
/*	width:224px;*/
/*	height:140px;*/
	float:left;
	
	
}
 .ocrb {
	padding:4px;
	float:left;
	
	
}
#section .special {
/*  border: none;*/
	width:882px;
	padding-left:8px;
	   margin-left: 4px;
    margin-right: 4px;
	margin-top:10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0px 2px 6px 2px black;
  -moz-box-shadow: 0px 2px 6px 2px black;
  -webkit-box-shadow: 0px 2px 6px 2px black;
}
.border {	
	border: 1px solid black ;
	border-radius: 10px ;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px ;
	margin-left: 2px;
	margin-right: 2px;
	}
.item{
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;	
	margin-top:10px;
}
/* footer */
footer {
	color: #fff;
	background-image: url(../images/footerBg.jpg);
	background-repeat: repeat-x;
	height:69px;
	font-size: 1em;
/*	margin-top: 12px;*/
	text-align: left;
	clear: both;
	padding-top:20px;

}


.button {   
 font-family: sans-serif;   
 font-weight:bold;    
 color: #fff; 
 text-decoration:none;   
 padding:5px 10px 6px 10px;    
 -moz-border-radius: 5px;    
 -webkit-border-radius: 5px;    
 border-radius:5px;    cursor: pointer;    }
 .blue {    background:#0085cc;    }
 .blue:hover{background:silver; color: #fff; }
 .small {font-size:12px;}
 .medium{font-size:18px;}
 .large{font-size:24px;}
 
 /**************** jsddm (javascript drop down menu classes and styles ****************/
 h1.embossed {
 color: #404040;
    float: right;
    font-size: 20px;
    margin-right: 18px;
	margin-top:3px;
    opacity: 0.5;
    text-shadow: -1px -1px 1px #FFFFFF, 1px 1px 1px #000000;
	filter: dropshadow(color=#e5e5ee,offX=0,offY=1);

}

h1.threed {
 color: #404040;
    float: right;
    font-size: 20px;
    margin-right: 18px;
	margin-top:3px;
        text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
}

